<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<eb:Messaging xmlns:eb="http://docs.oasis-open.org/ebxml-msg/ebms/v3.0/ns/core/200704/"
    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
    <eb:UserMessage>
        <eb:MessageProperties>
            <!-- 'eb:Property/@type' does not start with 'urn:cef.eu:names:identifier:EAS:' or with 'urn:oasis:names:tc:ebcore:partyid-type:unregistered:[Code]'. -->
            <eb:Property name="originalSender" type="urn:cef.eu:names:identifier:unregistered:0060">DK22233223</eb:Property>
        </eb:MessageProperties>
    </eb:UserMessage>
</eb:Messaging>
